Jump to content
BadBoyBill

HyperSpin 1.4 Beta

Recommended Posts

No. Stick with the one in the downloads section and get it working first. Once it works then you can decide if you want to play with betas.

- J*

Share this post


Link to post
Share on other sites

Hello and welcome to the forums!

 

What are you going to be using for a launcher?  If you are using RocketLauncher, you need to use the beta for sure.

If you use HyperLaunch2 or 3, then stick with the official release.

The other factor, is your machine an old or new machine.  I have one of each, the older machine (P4) runs much better on the beta.  But I notice little difference on my PC.

 

Thanks,

Ron

 

 

Hi, I just registered. Trying to find a good HS installing tutorial. But should I go with this beta version, or not?

  • Upvote 1

Share this post


Link to post
Share on other sites

Hi, I just registered. Trying to find a good HS installing tutorial. But should I go with this beta version, or not?

Hey There.

 

Also, your decision is quite simple at this point....only Plat members have access to HS1.4 beta right now....so unless you upgrade to plat, like the others have suggested, stick with setting up HS1.3.  Let us know if you have further questions.

  • Upvote 1

Share this post


Link to post
Share on other sites

I've got hyperspin set as startup program in windows xp, but the first time it starts, it always freezes.

If I then terminate the process manually and restart, it works...

Share this post


Link to post
Share on other sites

What are you going to be using for a launcher?  If you are using RocketLauncher, you need to use the beta for sure.

 

Rfancella, your statement is misleading.

 

RockeLaunch supports any version of HyperSpin. Not only the beta one.

 

Just make sure that you follow what is written here: http://www.rlauncher.com/wiki/index.php?title=Transition_From_HyperLaunch3

 

If you don't use the transition tool, you will need to manually edit the hyperspin configs described on section 3.B to support the previous HyperSpin versions. 

 

Any doubt just hit the rlancher forums and we will try to help. 

Share this post


Link to post
Share on other sites

Only you're exe file will be  overwritten everything else stays the same, and if you don't want to beta test then i say wait for the release. And no we don't know when it will be released. still deep in beta as you can see

thank you.  

I have unzipped the .zip files, I found the Hyperspin.exe (that I have to overwrite) and a folder named Scripts. Do I put this folder too in my Hyperspin folder? Do I have to use the files included in this folder?

thanks

Share this post


Link to post
Share on other sites

Bleasby,

I beg to differ.  With RocktLauncher, you need to specify the full path and exe in order for HyperSpin to work with it.

In the original releases of HyperSpin, you can only specify the path and not the executable.  Therefore, If you want to use RL, you need the beta.  If you use HyperLaunch3, then yes, any version of HyperSpin will do.

 

If I am mistaken, please correct me.  In the mean time, I'll test a third time to confirm.

 

Thanks,

Ron

 

[EDIT]

 

My HyperSpin log using RL1 and HS 1.4 b14:

03:36:17 PM |  Launcher located at G:\RocketLauncher\RocketLauncher.exe

Using RL 1 and HS 1.3:

03:41:17 PM |  HyperLaunch located at G:\HyperSpin\HyperLaunch.exe

No matter what I put in the HyperLaunch_Path in the Settings.ini, the log result is the same.

 

 

Rfancella, your statement is misleading.

 

RockeLaunch supports any version of HyperSpin. Not only the beta one.

 

Just make sure that you follow what is written here: http://www.rlauncher.com/wiki/index.php?title=Transition_From_HyperLaunch3

 

If you don't use the transition tool, you will need to manually edit the hyperspin configs described on section 3.B to support the previous HyperSpin versions. 

 

Any doubt just hit the rlancher forums and we will try to help. 

Share this post


Link to post
Share on other sites

To avoid off topic discussions, just create a post on the rlauncher forum and I can try to help you there.

 

I repeat for anyone that have the doubt, RocketLaunch is compatible with a beta or non beta version of HyperSpin. 

 

You probably did not added the necessary parameters on the HS config files for supporting the preivous version. 

 

Just read the link that I sent, on section 3.B, and you will see that you need to set the HS config files like this for example:

[exe info]
path=D:\RocketLauncher\
rompath=
userompath=true
exe=RocketLauncher.exe
romextension=
parameters="Nintendo Entertainment System" -f "D:\HyperSpin\HyperSpin.exe" -p "HyperSpin"
searchsubfolders=false
pcgame=false
winstate=NORMAL
hyperlaunch=false
hyperlaunch_per_game_modules=false
hyperlaunch_cpwizard_enabled=false

Share this post


Link to post
Share on other sites

I stand corrected.  I do not want to try that option out.  Re-setting the launch type for every system?

But, again, I stand corrected.  Bleasby is correct and you can use HS1.3 with RL1.

:D

 

Thanks,

Ron

 

 

 

To avoid off topic discussions, just create a post on the rlauncher forum and I can try to help you there.

 

I repeat for anyone that have the doubt, RocketLaunch is compatible with a beta or non beta version of HyperSpin. 

 

You probably did not added the necessary parameters on the HS config files for supporting the preivous version. 

 

Just read the link that I sent, on section 3.B, and you will see that you need to set the HS config files like this for example:

[exe info]
path=D:\RocketLauncher\
rompath=
userompath=true
exe=RocketLauncher.exe
romextension=
parameters="Nintendo Entertainment System" -f "D:\HyperSpin\HyperSpin.exe" -p "HyperSpin"
searchsubfolders=false
pcgame=false
winstate=NORMAL
hyperlaunch=false
hyperlaunch_per_game_modules=false
hyperlaunch_cpwizard_enabled=false
  • Upvote 1

Share this post


Link to post
Share on other sites

Does the RL transition tool change these settings for you or is this a manual change for every system installed?

Share this post


Link to post
Share on other sites

I used rocket launcher betas and 1 both with HS 1.3 and 1.4 betas.  If you follow the instructions on the rlauncher site both will work, 1.4 runs better though, I wouldn't bother with 1.3 anymore.

Share this post


Link to post
Share on other sites

Does the RL transition tool change these settings for you or is this a manual change for every system installed?

 

Yes, just choose the correct HyperSpin version on the transition tool and it will set all the appropriate settings on the ini files.

 

You have all this info on the rocketlauncher wiki.

http://www.rlauncher.com/wiki/index.php?title=Transition_From_HyperLaunch3 

Share this post


Link to post
Share on other sites

Hi

Where is the beta. I saw it the otherday but cant find it now.

Cheers in advance

Under platinum member downloads.

Share this post


Link to post
Share on other sites

 

They have all been fixed :-)

 

Yes all of the tools section and currently posted themes, but judging by the activity of the downloads section BBB and HyperSpin (Circo... ?)  are still busy reimporting some old themes back from the old site and there still is no reposting of the Beta in the downloads section as of yet.

 

Maybe it has been removed in favour of an upcoming Beta test? Circo did say it may take a while to get it all posted up and running like it should.

 

Edit:

 

A new Beta's back in the downloads section - Beta 1.4 Build 014

 

Platinum members only for the beta test at the moment.

Share this post


Link to post
Share on other sites

I've been posting themes and files for almost 24 hours straight so far ;)

  • Upvote 3

Share this post


Link to post
Share on other sites

Thanks for all of your work on this and other stuff Circo its much appreciated mate

  • Upvote 1

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×